services:

    Chill\JobBundle\ThirdParty\PrescripteurType:
        tags:
            - { name: chill_3party.provider }

    Chill\JobBundle\ThirdParty\EntrepriseType:
        tags:
            - { name: chill_3party.provider }
